{
    "code":0,
    "msg":"success",
    "data":[
        {
            "id":1,
            "name":"白点期",
            "attrFields":["whitePoint"],
            "attrNames":["白点率"]
        },
        {
            "id":2,
            "name":"抽穗期",
            "attrFields":["flowerLength","flowerLeafPercent"],
            "attrNames":["花穗长度","花叶比"]
        },
        {
            "id":3,
            "name":"开花期",
            "attrFields":["flowerPercent","boFlowerPercent"],
            "attrNames":["雌花率","爆花率"]
        },
        {
            "id":4,
            "name":"幼果期",
            "attrFields":["miniPercent"],
            "attrNames":["小果率"]
        },
        {
            "id":5,
            "name":"膨果期",
            "attrFields":["yield"],
            "attrNames":["产量"]
        },
        {
            "id":6,
            "name":"成果期",
            "attrFields":["yield"],
            "attrNames":["产量"]
        },
        {
            "id":7,
            "name":"控捎促花期",
            "attrFields":["redLeafPercent"],
            "attrNames":["红叶率"]
        }
    ],
    "success":true
}